Skip to content
Athena User Guide
Esc
↑↓navigate↵open⌘Jpreview

Delete an uploaded file from the event's storage

DELETE/api/admin/storage/files/{fileId}
Path parameters
fileIdstringrequired
min length 1
Query parameters
prefixstring
Allowed:challenge_filescertificatesavatarswriteups
Responses
200

Success

successbooleanrequired
401

Unauthorized

errorstringrequired
409

Conflict

errorstringrequired
422

Validation failed

typestringrequired
onstringrequired
summarystring
messagestring
foundany
propertystring
expectedstring
500

Unhandled server error

errorstringrequired
Try it
Server
Parameters
Request
curl -X DELETE '/api/admin/storage/files/string' \
  -H 'Accept: application/json'
Response
{
  "success": true
}

Was this page helpful?